API to delete an association for an app and account

http
DELETE https://services.leadconnectorhq.com/payments/custom-provider/provider

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYesLk3nlfk4lxlelVEwcWAccount id

Responses

200 - Successful response
  • success (boolean, required): Whether the custom provider config is disconnect or not. true represents config is disconnect Example: true

json
{
  "success": "true"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/payments/custom-provider/provider' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?